Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Fedora 37 Beta est disponible

#1 Re : [Anciennes versions] Matériel » [Résolu] Installation de fedora sur macbook » 26/12/2010 18:11:10

Salut,

Pour ma part j'ai viré OSX et donc rEFIt, donc Fedora boot nativement. Je pense qu'une simple division en deux espaces du disque dur suffit. Et démarrage par la touche ALT.

J'aime le design des Macbook et avec Fedora c'est généial smile Je vais juste de remettre mon installation.

#2 [Anciennes versions] Installation des programmes » Problème de flash sous PPC G4 » 07/03/2008 10:53:18

Quazaban
Réponses : 1

Bonjour à tous,


J'ai un G4 500 donc PPC, et pas moyen d'avoir les séquence flash, ni avec Gnash ou Swfdec.

Il y a parfois que Swfdec quand il est installé qui m'affiche le logo play au lieu du flash.

J'ai du faire une erreur, car pour d'autre pas de prob, mais je ne sais pas quoi ?

Merci d'avance,

#3 [Anciennes versions] Installation des programmes » Un bon programme pour gérer le WIFI ? » 23/02/2008 22:52:57

Quazaban
Réponses : 7

Bonsoir,

Existe t'il des programme hors NetGo pour gérer le wifi ?

Merki

#4 Re : [Anciennes versions] Matériel » Problème de WIFI ? » 23/02/2008 20:22:50

Alors si j'ai tout compris c'est une histoire de DHCP Manuel qu'il faut ?

Mais je ne sais pas ce qu'est iwconfig ?

Désolé mais je débute, alors certain truc sont pas encore des reflexes

#5 [Anciennes versions] Matériel » Problème de WIFI ? » 23/02/2008 18:15:01

Quazaban
Réponses : 5

Error for wireless request "Set Mode" (8B06) :
    SET failed on device wlan0 ; Invalid argument.

Définition des informations IP pour wlan0.


Voici mon message d'erreur je suis sur MacBook pro, j'ai installé MadWifi la carte est reconnue mais je n'arrive pas à activer la carte.


Merci à tous tongue

#6 [Anciennes versions] Matériel » MacBook Pro et la gestion du son ? » 23/02/2008 10:47:31

Quazaban
Réponses : 0

Bonjour à tous !

Je viens de mettre Fedora sur un Macintel, ma carte son est prise en charge mais dans la barre de menus l'îcons fonctionne mais ne fait jamais varier le volume. Alors je passe par le panneau de contrôle du système. J'ai lu les documentation du site mais je ne trouve pas la solution.

Si un utilisateur à une astuce je prend cool

#7 [Anciennes versions] Matériel » Macbook Pro & Fedora 8. Comment l'installer sans OSX » 22/02/2008 16:46:41

Quazaban
Réponses : 0

Bonjour,


Je souhaite installer Fedora sur mon MacBook Pro CoreDuo, mais après avoir installé le système il me dit au redémarrage Missing Système, et rien ne bouge.

J'ai choisi un Fedora X86 i368.
Voilà je pense qu'il doit avoir une astuce, mais je la connais pas ?


_____________________________

Après 3 installations de suite c'est passé mais en changent Gnome par KDE ??? C'est normal ?

#8 Re : [Anciennes versions] Matériel » Comment installer une clef DLINK pour le Wifi ? » 19/02/2008 23:03:18

Voici le résultat ci-dessus, mais il trouve ma clef dans Système/Administration/Réseau mais comme je l'ai dit pas moyen de trouver une solution. Je pense que le PPC n'est pas le bon choix niveau pross, alors que fedora sous les macintel nickel

#9 Re : [Anciennes versions] Matériel » Comment installer une clef DLINK pour le Wifi ? » 19/02/2008 22:57:48

[Benjamin@localhost ~]$ /sbin/lspci
0000:00:0b.0 Host bridge: Apple Computer Inc. UniNorth AGP
0000:00:10.0 VGA compatible controller: ATI Technologies Inc Radeon RV200 QW [Radeon 7500]
0001:10:0b.0 Host bridge: Apple Computer Inc. UniNorth PCI
0001:10:0d.0 PCI bridge: Digital Equipment Corporation DECchip 21154 (rev 05)
0001:11:03.0 USB Controller: ALi Corporation USB 1.1 Controller (rev 03)
0001:11:03.1 USB Controller: ALi Corporation USB 1.1 Controller (rev 03)
0001:11:03.2 USB Controller: ALi Corporation USB 1.1 Controller (rev 03)
0001:11:03.3 USB Controller: ALi Corporation USB 2.0 Controller (rev 01)
0001:11:07.0 Class ff00: Apple Computer Inc. KeyLargo Mac I/O (rev 02)
0001:11:08.0 USB Controller: Apple Computer Inc. KeyLargo USB
0001:11:09.0 USB Controller: Apple Computer Inc. KeyLargo USB
0001:11:0a.0 FireWire (IEEE 1394): Texas Instruments TSB12LV23 IEEE-1394 Controller
0002:21:0b.0 Host bridge: Apple Computer Inc. UniNorth Internal PCI
0002:21:0f.0 Ethernet controller: Apple Computer Inc. UniNorth GMAC (Sun GEM) (rev 01)
[Benjamin@localhost ~]$

#10 Re : [Anciennes versions] Matériel » Comment installer une clef DLINK pour le Wifi ? » 19/02/2008 21:40:21

Je viens de lire tout les tutos, linux dans les prefs prend ma clef, mais pas "compris" le système d'installation, j'ai DL les drivers et j'ai pas de .inf dans le dossier ?

#11 Re : [Anciennes versions] Matériel » Comment installer une clef DLINK pour le Wifi ? » 19/02/2008 20:31:33

Merci pour ta réponse, mais je ne demande pas de chercher à ma place. Mais comme je suis débutant vos sources, infos, astuces, sont parfois pour moi du chinois. Donc j'apprend. Et à côté j'ai ma vie de famille ma société. Et aujourd'hui je me tourne vers linux pour ma culture perso, et pourquoi après dans ma société en partie, en Mac & PC sous linux.

#12 [Anciennes versions] Matériel » Comment installer une clef DLINK pour le Wifi ? » 19/02/2008 11:58:32

Quazaban
Réponses : 7

Bonjour,

Je viens de télécharger, le pilote mais après avoir décompacté le fichier je ne sais pas comment faire ?
Merci d'être clair dans les explications je suis nouveau dans linux.

Le tout pour une clef Dlink USB pour le wifi DWL-G122

Merci

#13 Re : [Anciennes versions] Matériel » Pas de SON sur un G4 500 agp ? & Driver ATI ? » 18/02/2008 20:56:55

Salut,

J'ai du son, mais à chaque reboot je dois recharger mes drivers son ? Et L' icône de la barre de tache ne fonctionne pas alors que le son passe une fois les drivers rechargés.

Si une personne à la solution ?

#15 Re : [Anciennes versions] Installation des programmes » Problème de lecture avec VLC ? » 18/02/2008 01:21:47

Voici ci-haut je pense le fond du problème, mais j'ai copié la commande demandée dans le terminal mais rien ne change

#16 Re : [Anciennes versions] Installation des programmes » Problème de lecture avec VLC ? » 18/02/2008 01:20:41

SELinux empêche /usr/bin/vlc de charger /usr/lib/libjack.so.0.0.23 qui exige une réinstallation du texte.Description détailléeL'application /usr/bin/vlc a essayé de charger /usr/lib/libjack.so.0.0.23 qui exige une réinstallation du texte. C'est un problème de sécurité potentiel. La plupart des bibliothèques n'ont pas besoin de cette permission. Les bibliothèques sont parfois programmées incorrectement et demandent cette permission. La page web Essais de Protection Mémoire de SElinux explique comment retirer ces exigences. Vous pouvez configurer temporairement SELinux pour permettre à /usr/lib/libjack.so.0.0.23 d'utiliser la réinstallation comme solution de contournement, jusqu'à ce que la bibliothèque soit corrigée. Merci de remplir un rapport de bogue pour ce paquetage.Autoriser l'accèsIf you trust /usr/lib/libjack.so.0.0.23 to run correctly, you can change the file context to textrel_shlib_t. "chcon -t textrel_shlib_t /usr/lib/libjack.so.0.0.23" You must also change the default file context files on the system in order to preserve them even on a full relabel. "semanage fcontext -a -t textrel_shlib_t /usr/lib/libjack.so.0.0.23"La commande suivante autorisera cet accès :chcon -t textrel_shlib_t /usr/lib/libjack.so.0.0.23Informations complémentairesContexte source:  unconfined_u:system_r:unconfined_t:s0Contexte cible:  system_u:object_r:lib_t:s0Objets du contexte:  /usr/lib/libjack.so.0.0.23 [ file ]Paquetages RPM affectés:  vlc-0.8.6c-9.lvn8 [application]jack-audio-connection-kit-0.103.0-5.fc8 [target]Politique RPM:  selinux-policy-3.0.8-44.fc8Selinux activé:  TrueType de politique:  targetedMLS activé:  TrueMode strict:  EnforcingNom du plugin:  plugins.allow_execmodNom de l'hôte:  localhost.localdomainPlateforme:  Linux localhost.localdomain 2.6.23.1-42.fc8 #1 Tue Oct 30 13:01:24 EDT 2007 ppc ppcCompteur d'alertes:  1First Seen:  lun 18 fév 2008 01:15:04 CETLast Seen:  lun 18 fév 2008 01:15:04 CETLocal ID:  4d95a7a9-ff60-458b-898b-d9028ab8c1a2Numéros des lignes:  Messages d'audit bruts :avc: denied { execmod } for comm=wxvlc dev=dm-0 egid=500 euid=500 exe=/usr/bin/vlc exit=-13 fsgid=500 fsuid=500 gid=500 items=0 path=/usr/lib/libjack.so.0.0.23 pid=2540 scontext=unconfined_u:system_r:unconfined_t:s0 sgid=500 subj=unconfined_u:system_r:unconfined_t:s0 suid=500 tclass=file tcontext=system_u:object_r:lib_t:s0 tty=(none) uid=500

#18 Re : [Anciennes versions] Installation des programmes » Problème de lecture avec VLC ? » 17/02/2008 23:08:15

[root@localhost Benjamin]# vlc /home/Benjamin/Vidéos/Test.avi
VLC media player 0.8.6d Janus
starting VLC root wrapper... using UID 0 (root)
***************************************
* Running VLC as root is discouraged. *
***************************************

It is potentially dangerous, and might not even work properly.
*** PULSEAUDIO: Unable to connect: Connection refused
[00000308] esd audio output error: cannot open esound socket (format 0x00001021 at 44100 Hz)
*** PULSEAUDIO: Unable to connect: Connection refused
[00000308] oss audio output error: cannot open audio device (/dev/dsp)
[00000308] arts audio output error: arts_init failed (loading the aRts backend "/usr/lib/libartscbackend.la" failed)
*** PULSEAUDIO: Unable to connect: Connection refused
[00000295] main playlist: stopping playback
[root@localhost Benjamin]#

#19 [Anciennes versions] Installation des programmes » Comment installer Flash sur F8 PPC ? » 17/02/2008 22:27:46

Quazaban
Réponses : 4

Bonsoir,

Sur le site d'adobe il n'y a pas de version PPC de Flash ?

Comment les gens sur PPC on flash alors ?


Merki !

#22 [Anciennes versions] Installation des programmes » Problème de lecture avec VLC ? » 17/02/2008 21:05:19

Quazaban
Réponses : 11

Bonsoir,

Mon vlc ne lit les vidéos que si Kaffeine est lancé en même temps.
Vlc ouvert seul pas d'image.

Je ne comprend pas trop ?

Merci

#23 Re : [Anciennes versions] Installation des programmes » Comment on installe un programme sous LinuX ? » 17/02/2008 19:40:24

Encore merci pour ton explication Noee, mais dans le nord nous c'est Auchan big_smile

Sinon je viens de passer de Gnome à KDE, beaucoup plus fluide sur ma configue et j'ai pas fait de connerie lol

#24 Re : [Anciennes versions] Installation des programmes » Comment on installe un programme sous LinuX ? » 17/02/2008 18:13:03

Merci, pour tous ces conseils fort utile pour moi même si je ne comprend pas encore tout, comme la notion dépôt. Mais j'ai découvert déjà pas mal de truc, j'ai encore un problème d'audio sur le G4 mais ça avance.

#25 [Anciennes versions] Installation des programmes » Comment on installe un programme sous LinuX ? » 17/02/2008 15:16:44

Quazaban
Réponses : 9

Bonjour à tous,

J'ai vu que sous linux on peut installer un programme de plusieurs façon.
Il a Yum, le RPM, et l'assistant sous fedora dans la barre de menu.
J'ai pu mettre Qcad, Blender, Inkscape etc...

Mais parfois les programmes (ou drivers) ne font pas partis d'une liste d'installation simplifiée.
On me demande de prendre les fichiers source ou un obscure package.

Et la je plante (moi hammer), je ne sais pas faire une installe par exemple via le terminal (je connais pas les commandes). Je ne comprend pas la différence entre Yum, RPM etc...

Donc je cherche vivement de l'aide et une explication.



Merci d'avance

Pied de page des forums

Propulsé par FluxBB